1746492562520
16201,0.0.0
6490,0.0.0
17031,0.0.0
13311,0.0.0
4613,0.0.0
12600,0.0.0
17630,0.0.0
19317,0.0.0
22091,0.0.0
813,0.0.0
25,2.3.0
8677,0.0.0
10636,0.0.0
26,2.3.0
821,0.0.0
1769,0.0.0
15442,1.14.0
16193,0.0.0
3886,2.2.0
22101,0.0.0
19222,0.0.0
18403,0.0.0
1605,1.14.0
8934,0.0.0
6416,0.0.0
40,2.3.0
751,0.0.0
10007,0.0.0
11332,0.0.0
15473,1.33.0,1.27.0
20692,0.0.0
22864,1.33.0
3816,1.33.0
19910,0.0.0
16852,1.23.0
2886,0.0.0
6436,0.0.0
9539,0.0.0
16864,1.27.0
20743,0.0.0
7133,2.2.0
13304,1.27.0
22138,0.0.0
13953,0.0.0
2895,0.0.0
4670,1.23.0
17632,0.0.0
22888,0.0.0
14705,1.27.0
11322,2.2.0
17667,0.0.0
11275,0.0.0
856,2.4.0
2911,2.2.0
5470,1.27.0
16235,0.0.0
8638,0.0.0
15454,1.14.0
711,0.0.0
1643,2.4.0
22064,0.0.0
6418,0.0.0
14609,0.0.0
11283,0.0.0
18419,1.14.0
21283,0.0.0
22334,1.14.0
19984,0.0.0
20761,1.14.0
89,0.0.0
12595,0.0.0
7122,1.14.0
3872,1.14.0
2284,0.0.0
12631,1.27.0
5487,0.0.0
16217,0.0.0
21406,0.0.0
124,0.0.0
1706,0.0.0
19258,0.0.0
180,1.14.0
14737,0.0.0
22135,1.14.0
21468,2.2.0
21467,2.2.0
1712,2.4.0
5550,0.0.0
22883,0.0.0
4751,0.0.0
9387,0.0.0
22889,2.4.0
14762,1.33.0
21479,0.0.0
891,0.0.0
5507,0.0.0
5602,2.2.0
19969,0.0.0
1479,0.0.0
8162,2.0.0,1.33.0
1729,0.0.0
2307,0.0.0
4682,0.0.0
12658,0.0.0
6467,0.0.0
6582,1.33.0,1.27.0
22858,0.0.0
10156,0.0.0
95,0.0.0
10743,0.0.0
6539,1.27.0
14060,0.0.0
16981,1.27.0
12655,0.0.0
16980,1.27.0
10054,2.0.0,1.33.0
13408,0.0.0
3004,0.0.0
7234,0.0.0
18451,0.0.0
14078,1.27.0
122,0.0.0
3979,0.0.0
2100,0.0.0
964,1.27.0
3663,1.33.0,1.27.0
4633,2.2.0
896,0.0.0
2980,1.27.0
923,0.0.0
4731,0.0.0
6902,0.0.0
16243,0.0.0
10087,0.0.0
152,0.0.0
10695,0.0.0
9966,0.0.0
161,2.2.0
2241,1.23.0
5632,1.27.0
14048,0.0.0
8005,1.14.0
7640,0.0.0
17023,0.0.0
16300,2.1.0
9300,0.0.0
16296,2.0.0
20767,0.0.0
14164,0.0.0
17125,0.0.0
15661,0.0.0
8070,0.0.0
20839,1.27.0
19370,0.0.0
3157,0.0.0
20194,0.0.0
14894,0.0.0
19378,1.14.0
8086,1.33.0,1.27.0
2517,0.0.0
9464,1.14.0
13429,0.0.0
22286,0.0.0
19388,1.23.0
21578,1.27.0
201,1.14.0
9476,2.2.0
20826,0.0.0
208,0.0.0
15767,0.0.0
1808,1.27.0
10764,2.4.0
21539,0.0.0
5615,2.0.0,1.33.0
15647,0.0.0
11385,0.0.0
11445,0.0.0
1212,0.0.0
217,0.0.0
5638,0.0.0
21554,0.0.0
7286,1.27.0
9379,0.0.0
17122,0.0.0
1009,0.0.0
11503,0.0.0
17375,1.23.0
22315,0.0.0
7342,0.0.0
18679,0.0.0
12804,1.14.0
14216,0.0.0
2970,0.0.0
9076,0.0.0
17187,0.0.0
18687,1.14.0
20203,0.0.0
13480,0.0.0
22360,2.2.0
20260,0.0.0
22361,2.2.0
5708,1.14.0
10199,2.2.0
1039,2.2.0
18849,2.3.0
22168,0.0.0
9484,2.3.0
4047,2.0.0,1.33.0,1.27.0
3126,0.0.0
23012,0.0.0
20177,2.3.0
17822,2.4.0
1785,2.0.0,1.33.0
14112,0.0.0
14885,1.27.0
14880,1.27.0
11401,1.33.0
13497,2.3.0
14886,1.27.0
14883,1.27.0
1788,0.0.0
22307,0.0.0
1786,2.2.0
15789,0.0.0
19492,1.14.0
5807,0.0.0
2481,0.0.0
385,0.0.0
6734,0.0.0
18715,2.2.0
18723,1.14.0
21432,1.27.0
1913,2.2.0
10897,0.0.0
17192,0.0.0
3189,1.23.0
6710,0.0.0
8900,2.3.0
12183,1.14.0
5758,1.33.0
1880,2.2.0
2492,1.14.0
2466,0.0.0
5761,1.33.0
1102,0.0.0
345,1.14.0
13566,0.0.0
9530,2.2.0
14189,0.0.0
22374,1.14.0
8910,0.0.0
12199,0.0.0
7889,1.27.0
8878,1.27.0
8949,2.4.0
14979,1.14.0
19154,0.0.0
4200,0.0.0
7467,1.27.0
20293,1.27.0
15797,1.27.0
20248,1.27.0
1221,0.0.0
4814,1.14.0
22989,0.0.0
15802,0.0.0
3316,1.14.0
10900,0.0.0
4632,0.0.0
5015,2.4.0
2411,0.0.0
2228,2.2.0
8217,2.4.0
13608,0.0.0
11,0.0.0
20271,0.0.0
9517,1.27.0
7412,0.0.0
406,1.27.0
14186,0.0.0
3285,0.0.0
9581,0.0.0
3299,0.0.0
10259,0.0.0
3397,0.0.0
2563,2.3.0
457,0.0.0
577,0.0.0
2553,2.2.0
9668,2.2.0
22464,0.0.0
10312,0.0.0
10357,1.27.0
14329,0.0.0
21065,0.0.0
2565,2.3.0
5073,0.0.0
19548,0.0.0
11582,2.3.0
23270,0.0.0
7814,0.0.0
11205,2.4.0
13638,0.0.0
21850,0.0.0
21852,0.0.0
16508,1.27.0
7477,1.14.0
3791,0.0.0
20369,0.0.0
15036,0.0.0
22438,2.2.0
18035,0.0.0
10277,0.0.0
21816,2.3.0
17304,2.4.0
21000,1.23.0
435,1.33.0
9010,0.0.0
14313,1.27.0
22410,0.0.0
1253,0.0.0
4235,0.0.0
16482,1.14.0
5222,0.0.0
9020,0.0.0
9017,0.0.0
12244,1.14.0
453,0.0.0
1937,0.0.0
2555,1.14.0
1984,1.14.0
23135,0.0.0
1946,0.0.0
3412,2.4.0
23188,0.0.0
22467,1.27.0
13626,2.4.0
11579,0.0.0
17374,0.0.0
10229,2.2.0
1957,0.0.0
23200,1.14.0
16548,0.0.0
12309,0.0.0
15042,2.4.0
7497,0.0.0
11592,0.0.0
11597,1.14.0
18696,1.33.0,1.27.0
4313,2.4.0
2588,0.0.0
1983,0.0.0
5043,0.0.0
3392,0.0.0
22341,2.2.0
14308,0.0.0
22415,2.4.0
22505,0.0.0
19586,0.0.0
6173,2.2.0
8410,0.0.0
21798,1.27.0
21792,1.27.0
10440,0.0.0
21804,1.27.0
3603,0.0.0
15921,0.0.0
6161,1.14.0
14369,0.0.0
21119,0.0.0
19651,1.14.0
20401,0.0.0
11717,0.0.0
21767,1.27.0
15141,0.0.0
20405,2.4.0
14422,2.2.0
11050,0.0.0
9081,0.0.0
7582,2.0.0,1.33.0
12347,1.27.0
17396,0.0.0
533,0.0.0
20382,0.0.0
21785,0.0.0
10390,0.0.0
5178,1.14.0
5237,0.0.0
12978,0.0.0
18050,0.0.0
15107,0.0.0
5187,1.14.0
13132,2.2.0
15112,1.27.0
18012,0.0.0
1391,0.0.0
14399,2.3.0
579,1.23.0
11035,0.0.0
11037,0.0.0
15905,0.0.0
15023,0.0.0
11715,2.2.0
2681,1.23.0
19685,1.27.0
18921,0.0.0
9116,1.14.0
4378,1.33.0,1.27.0
9637,0.0.0
12997,2.4.0
11687,2.2.0
13064,0.0.0
16608,1.23.0
13015,0.0.0
6181,0.0.0
9729,0.0.0
21782,1.27.0
19658,1.14.0
1368,0.0.0
19620,0.0.0
10383,1.14.0
13024,2.3.0
9746,0.0.0
4360,0.0.0
9099,0.0.0
21873,1.14.0
17263,2.4.0
5312,0.0.0
11865,2.2.0
639,0.0.0
12435,0.0.0
9792,2.2.0
3777,0.0.0
8458,0.0.0
12436,2.4.0
16138,0.0.0
18168,1.27.0
15961,0.0.0
11084,0.0.0
14467,1.27.0
9431,0.0.0
13820,1.27.0
18979,0.0.0
13265,0.0.0
17467,0.0.0
20441,1.14.0
2698,1.14.0
11173,2.2.0
12450,2.4.0
21229,0.0.0
18086,1.27.0
21233,0.0.0
22603,1.27.0
18089,1.27.0
13755,0.0.0
18085,1.27.0
22217,0.0.0
3587,0.0.0
7587,0.0.0
3627,1.14.0
9785,0.0.0
5287,1.14.0
23342,0.0.0
10747,0.0.0
14452,0.0.0
9139,0.0.0
11744,2.0.0,1.33.0,1.27.0
3702,0.0.0
6300,2.2.0
3641,0.0.0
22685,0.0.0
19790,0.0.0
6305,1.27.0
16691,0.0.0
23357,0.0.0
6303,1.27.0
7662,0.0.0
5317,0.0.0
17473,0.0.0
19821,0.0.0
11057,2.2.0
10687,2.2.0
21227,1.27.0
4485,1.33.0
11055,2.2.0
11056,2.2.0
14529,0.0.0
21280,0.0.0
21901,1.23.0
19708,0.0.0
14492,0.0.0
2952,1.27.0
15989,1.33.0
16678,2.3.0
19002,0.0.0
9175,0.0.0
21245,0.0.0
11816,0.0.0
634,1.14.0
16038,2.3.0
10536,1.14.0
14526,0.0.0
7052,1.27.0
16091,0.0.0
19212,0.0.0
16229,0.0.0
18310,1.23.0
16097,1.23.0
13215,0.0.0
20579,1.14.0
17548,0.0.0
12537,2.2.0
16098,2.4.0
18241,0.0.0
17601,1.27.0
7760,0.0.0
19866,1.27.0
21305,1.27.0
670,0.0.0
4512,2.4.0
22449,0.0.0
5358,0.0.0
19034,1.14.0
16517,0.0.0
1559,2.3.0
756,1.27.0
6325,1.33.0,1.27.0
6285,2.2.0
22731,0.0.0
2790,0.0.0
2789,0.0.0
18994,0.0.0
7030,1.33.0,1.27.0
9014,2.4.0
2169,0.0.0
5405,0.0.0
9341,2.2.0
13332,0.0.0
10557,0.0.0
19041,0.0.0
20636,2.2.0
11194,0.0.0
11195,0.0.0
7747,0.0.0
13252,2.4.0
23140,1.27.0
9235,0.0.0
18288,0.0.0
20599,0.0.0
17587,1.27.0
2217,2.2.0
16093,0.0.0
18292,0.0.0
13256,0.0.0
16149,0.0.0
10598,0.0.0
17599,0.0.0
5318,1.27.0
13274,2.0.0,1.33.0,1.27.0
21326,0.0.0
16779,2.3.0
7013,0.0.0
19032,1.14.0
11728,0.0.0
2151,2.2.0
7022,0.0.0
2152,2.2.0
2156,2.2.0
16668,1.23.0
13229,0.0.0
14574,0.0.0
10576,0.0.0
11868,1.14.0
6252,2.2.0
16122,0.0.0
6254,2.2.0
20701,2.4.0
3637,0.0.0
8523,0.0.0
